catalog:
  title: Webrtc Audioproc

templates:
- cmake-cpp
- base

variables:
  description: webrtc audioprocessing library cmake hack

  repository: https://github.com/lschilli/webrtc-audioproc.git
  git.checkout-submodules?: true
  branches:
  - master

versions:
- name: master
  variables:
    branch: master

- name: csra-1.0
  variables:
    commit: 160eecdacf942f88d7379e92fd04411c906dcd9b

- name: hash-18.02
  variables:
    commit: 77979c4d0f505df9d6c6017539aa18ae7baf2957
